<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class QrController extends Controller
{
    public function show($content)
    {
        return view('qr.show', compact('content'));
    }

    public function reGenerate($id, $type)
    {
        return redirect()->back();
    }
}
